---
13526:
  actionPoints: 2
  army:
    Archer: 0
    Bombardier: 0
    Catapult: 0
    Cook: 0
    Doctor: 0
    Gunsman: 0
    Gyrocopter: 0
    Mortar: 0
    Phalanx: 0
    Ram: 0
    Slinger: 0
    SteamGiant: 0
    Swordsman: 0
    undef: 0
  buildings:
    academy: 5
    branchOffice: 3
    palaceColony: 1
    port: 1
    safehouse: 2
    shipyard: 1
    tavern: 2
    townHall: ~
    wall: 1
    warehouse: 2
  citizens:
    citizens: 61
    scientists: 28
    specialworkers: 10
    total: 139
    woodworkers: 40
  construction: 1
  corruption: 0
  fleet:
    BallistaShip: 0
    CatapultShip: 0
    DivingBoat: 0
    Flamethrower: 0
    MortarShip: 0
    PaddleWheelRam: 0
    Ram-Ship: 0
    undef: 0
  growth: 3.22
  happiness: 160
  incomegold: -10
  locations:
    - townHall
    - port
    - shipyard
    - safehouse
    - warehouse
    - branchOffice
    - ~
    - ~
    - tavern
    - academy
    - palaceColony
    - ~
    - ~
    - ~
    - wall
  maxActionPoints: 2
  maxCapacity:
    crystal: 800
    marble: 800
    sulfur: 800
    wine: 800
    wood: 3200
  name: 城邦
  parse_answer: ~
  parse_path:
    - is_attacked: 0
    - is_constructing: 1
  resources:
    crystal: 18
    gold: 5349
    marble: 35
    sulfur: 0
    wine: 275
    wood: 439
  space:
    occupied: 139
    total: 143
  transporters:
    avail: 3
    sum: 8
6075:
  actionPoints: 2
  army:
    Archer: 0
    Bombardier: 0
    Catapult: 0
    Cook: 0
    Doctor: 0
    Gunsman: 0
    Gyrocopter: 0
    Mortar: 0
    Phalanx: 5
    Ram: 0
    Slinger: 0
    SteamGiant: 0
    Swordsman: 0
    undef: 0
  buildings:
    academy: 8
    barracks: 6
    branchOffice: 7
    embassy: 2
    museum: 2
    palace: 1
    port: 1
    safehouse: ~
    shipyard: 4
    tavern: 6
    townHall: 10
    wall: 7
    warehouse: 4
    workshop-army: 1
  citizens:
    citizens: 447
    scientists: 51
    specialworkers: 88
    total: 701
    woodworkers: 115
  construction: 1
  corruption: 0
  fleet:
    BallistaShip: 3
    CatapultShip: 0
    DivingBoat: 0
    Flamethrower: 0
    MortarShip: 0
    PaddleWheelRam: 0
    Ram-Ship: 1
    undef: 0
  growth: 2.74
  happiness: 136
  incomegold: 1210
  locations:
    - townHall
    - port
    - shipyard
    - safehouse
    - embassy
    - branchOffice
    - warehouse
    - museum
    - tavern
    - academy
    - barracks
    - workshop-army
    - palace
    - ~
    - wall
  maxActionPoints: 4
  maxCapacity:
    crystal: 2352
    marble: 2352
    sulfur: 2352
    wine: 2352
    wood: 6336
  name: 雨蒼鎮
  parse_answer: ~
  parse_path:
    - is_attacked: 0
    - is_constructing: 1
  resources:
    crystal: 200
    gold: 5749
    marble: 559
    sulfur: 104
    wine: 361
    wood: 1253
  space:
    occupied: 701
    total: 722
  transporters:
    avail: 3
    sum: 8
